## r-cran-combinat 0.0

=== DESCRIPTION ===
Package: combinat
Version: 0.0-7
Title: combinatorics utilities
Author: Scott Chasalow
Maintainer: Vince Carey <stvjc@channing.harvard.edu>
Description: routines for combinatorics
License: GPL-2
Packaged: 2009-10-10 03:58:58 UTC; stvjc
Repository: CRAN
Date/Publication: 2009-10-11 14:38:40

## r-cran-combinat 0.0-8

=== debian/changelog ===
r-cran-combinat (0.0-8-6) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 10:53:59 +0200

r-cran-combinat (0.0-8-5) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders.

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Testsuite: autopkgtest-pkg-r
  * Canonical homepage for CRAN packages
  * Review d/copyright
  * DEP3

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 11:35:17 +0200

r-cran-combinat (0.0-8-4) unstable; urgency=low

  * Using Debhelper 9. 
  * Normalised VCS URLs following Lintian's standard. 
  * Removed obsolete DM-Upload-Allowed field. 
  * Conforms to Policy 3.9.4.
  * Added NAMESPACE via patch.

 -- Charles Plessy <plessy@debian.org>  Mon, 29 Apr 2013 19:54:41 +0900

r-cran-combinat (0.0-8-3) unstable; urgency=low

  * Rebuilt against R 2.14 to automatically generate a NAMESPACE file.
  * Conforms to Policy 3.9.3 (debian/control, no other changes needed).
  * Refreshed debian/copyright to version 1.0 of the machine-readable format.
  * Obtain ${R:Depends} through r-base-dev (debian/rules, debian/control).
  * Renamed debian/README.Debian debian/README.test (only about tests).

 -- Charles Plessy <plessy@debian.org>  Thu, 01 Mar 2012 13:15:46 +0900

r-cran-combinat (0.0-8-2) unstable; urgency=low

  * debian/{control,rules}: Depends: ${R:Depends}
    Closes: #646050
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Added README.Debian how to test the package
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 15:20:13 +0200

r-cran-combinat (0.0-8-1) unstable; urgency=low

  * New upstream release.
  * Smallish lintian adjustments.
  * Built with locally modified r-cran.mk to allow warning-free
    transition to source/format 3.0 (quilt).

 -- Steffen Moeller <moeller@debian.org>  Sat, 05 Feb 2011 15:01:48 +0100

r-cran-combinat (0.0-7-1) unstable; urgency=low

  * New upstream release.
  * Converted debian/copyright to experimental machine-readable format.
  * Updated to Policy 3.8.3:
    - Changed section to gnu-r (debian/control).
    - Incremented Standards-Version (debian/control).
  * Switched to Debhelper 7 (debian/control).
  * Removed ${shlibs:Depends} and added ${misc:Depends} (debian/compat).
  * Documented various upstream informations in debian/upstream-metadata.yaml
  * Added myself to the uploaders (debian/control).

 -- Charles Plessy <plessy@debian.org>  Mon, 26 Oct 2009 13:56:40 +0900

r-cran-combinat (0.0-6-2) unstable; urgency=low

  * Obeying Dirk's pledge to be removed from the uploaders list
  * debian/control adheres better to policy 3.8.0

 -- Steffen Moeller <moeller@debian.org>  Thu, 15 Jan 2009 14:23:54 +0100

r-cran-combinat (0.0-6-1) unstable; urgency=low

  * Initial release (closes: #492112).

 -- Steffen Moeller <moeller@debian.org>  Wed, 23 Jul 2008 18:27:42 +0200

=== debian/control ===
Source: r-cran-combinat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-combinat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-combinat.git
Homepage: https://cran.r-project.org/package=combinat

Package: r-cran-combinat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package with utilities for combinatorics
 The R library provides routines for combinatorics.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/combinat_([-0-9\.]*)\.tar\.gz
